Subject: Re: Chrome Moly (4130?)

From: [email-masked] (Mr. X)
Date: Thu, 11 Aug 1994 19:53:29 GMT

Dan Canfield writes:

> I am looking at making some replacement suspension parts for an ATV.  I have
> seen these parts made from "chrome moly" which I believe is 4130.  It is the
> same stuff that bicycle frames and some aircraft frame components are made of.
> Anyway, I have found a source for this, but need to know what methods to use
> to weld it.  Can I use an arc welder, tig, mig, gas welder?  Do I need to 
> preheat the chrome moly or can I just go for it?  What fill medium do I use?

	First off, lemme offer a warning.  Home fabrication of certain
	highly stressed structural items, such as suspension parts, is
	very risky business, unless you are an engineer or other person
	that is practiced in the design and fablrication of such things.
	If you are not, I strongly suggest you carefully reconsider	
	this impulse.  

	Second, by the very nature of your questions, it sounds like you
	are not certain of the actual materials needed for fabrication
	nor knowing what methods and procedures to use.  I cannot
	over state how far into folly you may be heading.  I used to
	build suspension components for competition vehicles and have
	some ideas as to how bad things can get when they fail and indeed
	how much care and knowledge it takes to design, manufacture, and
	TEST the integrity of suspension pieces.

	I would strongly suggest you go to second source OEM, or specialty
	parts manufacturer, plunk down the cash and live a long and
	happy life, free of the fetters of things like wheelchairs and
	mangled body parts.  Not trying to flame you or anything; I just know
	a little bit about this stuff and would really hate to see you	
	suffer serious injury.  Take it for what it's worth, and good luck,
	whatever you may decide to do.
-- 
	-Andy V.	[email-masked]		(Mr. X)

	"I have a high art; I hurt with cruelty those that damage me."

						-Archilochus, 650 BC

---

From: [email-masked] (David M Parrish)
Date: Tue, 16 Aug 1994 13:19:11 GMT

In article <[email-masked]> [email-masked] writes:

>In article <[email-masked]>, <[email-masked]> writes:

>4130 IS INDEED 'CHROME MOLLY'.  IT IS AN ALLOY DEVELOPED DURING WWII FOR 
>AIRPLANE CONSTRUCTION - USING GAS WELDING PROCESSES.  I DON'T THINK THAT 

If you see an airplane that's refered to as 'tube and rag', it's structure
is almost all 4130 tubing. The Experimental Aircraft Association has an
excellent video and book on aircraft welding. According to every one I've
talked with about aircraft, gas welding is the only way to go with this 
material and normally mild steel rod is the filler of choice.

---
David Parrish
Composite aircraft builder and beginning welder.